* {
	margin: 0px;
	padding: 0px;
}
BODY {
	font-size: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #fff;
	background-image:url(../images/bac.gif);
	background-repeat: repeat-x;
	text-align: center;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	padding: 0.5em;
	background-color: #B4B2E4;
	border-bottom: 1px solid #ddd;
}
h2 {
	font-size: 13px;
	color: #800080;
	padding: 0.5em;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
input
{
    border: 1px solid #B4B2E4;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	padding: 2px;
    background-color:#eee;
    color:#003366;
} 
textarea
{
    border: 1px solid #B4B2E4;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#000000;
    background-color:#eee;
}
ul#price_list li {
	padding: 0.5em;
	border-bottom: 1px dotted #ccc;
}
#shadow {
	width: 800px;
	margin: 0px auto;
	background-image:url(../images/shadow.jpg);
	background-position: center;
	background-repeat: repeat-y;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 740px;
	background-color:#B4B2E4;
}
#header, #footer {
	width: 740px;
	float: left;
	font-size: 12px;
	background-color: #B4B2E4;
}
#header p {
	padding: 0.2em;
	margin:0px;
	font-weight: bold;
	color: #fff;
}
#header a {
	color: #fff;
}
#header a:hover, #under_menu a:hover, #footer a:hover{
	color: #ff0000;
}	
#header .date {
	float: left;
	font-weight: bold;
}
#header .menu {
	float: right;
}
#top {
	clear: both;
	display: block;
	border-bottom: 2px solid #aaa;
	border-top: 2px solid #aaa;
}
#title {
	font-size: 12px;
	padding: 0.5em;
	background-color: #C4BA00;
	color: #FF0000;
}
#content {
	width: 740px;
}
#content img {
	border: 1px solid #B4B2E4;
	float: right;
	margin: 1em;
}
#left {
	float: left;
	width: 190px;
}
#under_menu p {
	color: #fff;
	padding: 0.5em;
	font-size: 11px;
}
#under_menu a  {
	color: #FFFF00;
}
#right {
	float: right;
	width: 550px;
	min-height: 300px;
	background-color:#fff;
	background-image:url(../images/content_bgr.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
#right p {
	padding:0.5em;
}
#right ul {
	margin-left: 1.5em;
	padding: 1em;
}
#sitemap {
	border-top: 1px solid #B4B2E4;
	border-bottom: 1px solid #B4B2E4;
}
#sitemap p {
	text-align: center;
}
#copyrights {
	height: 30px;
	text-align: center;
	background-color: #eee;
}
#footer {
	width: auto;
	clear: both;
	float: none;
	padding: 0.5em;
	font-size: 11px;
	border-top: 1px solid #B4B2E4;
	background-color: #fff;
}
#footer a {
	color: #6C4C8F;
}
ul#menu {
	list-style-type:none;
	margin: 0px;
	padding:0px;
	background-color:#fff;
}
ul#menu li  {
	border-bottom: 1px dashed #6699CC;
}
ul#menu li a {
	display: block;
	color: #0000FF;
	width: 180px !important; width /**/: 190px;
	height: auto;
	padding: 0.6em 5px;
	font-weight: bold;
}
ul#menu li a:hover {
	background-color: #eee;
	color: #900090;
	HEIGHT: auto;
}
.box {
	width: 500px;
	background-color: #9DDBAD; 
	padding: 10px 0px 10px 10px;
	margin:0px;
}
.price {
	text-align: right;
	float: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 1em;
	padding-bottom:0px;
	font-weight:bold;
	color: #6C4C8F;
	font-size: 14px;
	display: block;
}
